Skip to main content
GET
/
api
/
core
/
contexts
List all Contexts
curl --request GET \
  --url https://api.example.com/api/core/contexts \
  --header 'Authorization: Bearer <token>'
{
  "contexts": [
    {
      "id": "<string>",
      "title": "<string>",
      "category_id": "<string>",
      "context": "<string>",
      "scope": {
        "type": "org",
        "scope_id": "<string>"
      },
      "stack_order": 123
    }
  ],
  "categories": [
    {
      "id": "<string>",
      "name": "<string>",
      "stack_order": 123,
      "scope": {
        "type": "org",
        "scope_id": "<string>"
      }
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer token authentication. Format: 'Bearer '

Response

200 - application/json

Successful Response

contexts
ContextResponseSchema · object[]
required
categories
ContextCategory · object[]
required